### Hierarchy

- Profile

## Index

### Constructors

- constructor

### Accessors

- account
- data

## Constructors

### constructor

- new Profile(data: Map<string, string>, account: Account): Profile

- - Defined in repository/models/Profile.ts:6

  #### Parameters

  - ##### data: Map<string, string>

  - ##### account: Account

  #### Returns Profile

## Accessors

### account

- get account(): Account

- - Defined in repository/models/Profile.ts:17

  #### Returns Account

### data

- get data(): Map<string, string>

- - Defined in repository/models/Profile.ts:13

  #### Returns Map<string, string>

Generated using TypeDoc